Metadata-Version: 2.4
Name: acers
Version: 0.1.0
Classifier: Programming Language :: Rust
Classifier: Programming Language :: Python :: Implementation :: CPython
Classifier: Programming Language :: Python :: Implementation :: PyPy
Requires-Python: >=3.8
Description-Content-Type: text/markdown; charset=UTF-8; variant=GFM

# Acers

Acers is a python library to perform clash detection of speckle 3D objects.

*Acer* is a genus of trees and shrubs commonly known as **maples**
[[1]](https://wikipedia.org/wiki/Maple)

This library is used as an extension to provide clash-detection for 
[[Maple-spec]](https://github.com/andrsbtrg/maple-spec), a test framework for 
AEC built on top of Speckle.


## Usage

See `example.py`

```sh
maturin build --target wasm32-unknown-emscripten -i python 3.12

```

